如何在sae中使用最新版本的tornado4.2.1呢?

14 views
Skip to first unread message

Yanan Cheng

unread,
Oct 15, 2015, 10:51:41 PM10/15/15
to sae-python
我直接导入新版本后,一直报错no model  fcntl的错误,按照网上的方法修改还是一直有问题。另外,我本地测试环境是tornado4.2.1,如果最后我项目布置到sae目前的tornado环境下,会出现问题吗?有没有人试过呢?谢谢了。

王登程

unread,
Nov 29, 2017, 9:07:46 AM11/29/17
to sae-python
试试vendor/

在 2015年10月16日星期五 UTC+8上午10:51:41,Yanan Cheng写道:
Reply all
Reply to author
Forward
0 new messages